Subject: Re: Printer Cable
From: "Mike" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Thu, 7 Oct 2010 08:49:06 -0400

I think that the cable I gave you was the "extra" one.  I will get a couple more ordered.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ryan Dooley 
  To: Amber Blais ; Mike 
  Sent: Wednesday, October 06, 2010 7:35 PM
  Subject: Printer Cable

  I had an issue with the printer today and in fixing the issue, managed to ruin the USB plug that connects the printer to the computer.  Would it be possible to get another cable?

  Now I know why those gusy get paid $150 / hour to fix. : )